/* /////////////////////////////////
	RJ Alderton CSS 
	by Benek Lisefski
	http://www.benekdesign.com
///////////////////////////////// */

/* reset whitespace */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,hr { 
	margin:0;
	padding:0;
}

/* /////////////////////////////////
	LAYOUT
///////////////////////////////// */

body {
	font: normal 13px georgia, 'times new roman', times;
	color: #000;
	background: #eae8e3 url('../i/bg.jpg') repeat center top;
	line-height: 20px;
}

.center {
	width: 770px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear { 
	clear: both; 
	height: 0; 
	line-height: 0px;
	font-size: 0px;
	text-indent: -500px;
}

.hidden {
	display: none;
	visibility: hidden;
}

#header {
	height: 251px;
	overflow: hidden;
	background: transparent url('../i/bg-header.gif') repeat-x center top;
}

#content {
	background: #d1cdc1 url('../i/bg-content.jpg') repeat center top;
	padding: 1px 0px 40px 0px;
}

.subcol {
	width: 320px;
}

.maincol {
	width: 400px;
}

#footer {
	background: transparent url('../i/bg-footer.jpg') repeat-x center top;
	height: 80px;
	color: #85817b;
	font-size: 11px;
	clear: both;
	margin: 0px;
	text-align: center;
}

/* /////////////////////////////////
	TEXT + HTML
///////////////////////////////// */

h1 {
	font: bold 14px georgia, "times new roman", times;
	color: #00345f;
	width: 770px;
	margin: 0 auto;
	line-height: 15px;
}

h2 {
	font: bold 11px georgia, "times new roman", times;
	margin: 18px 0px 18px 0px;
	color: #00345f;
	text-transform: uppercase;
}

p {
	margin: 18px 0px 18px 0px;
}

ul {
	margin: 12px 0px 12px 0px;
	list-style-type: none;
}

/* /////////////////////////////////
	LINKS
///////////////////////////////// */

a img { border: none }

a,
a:visited {
	color: #015b94;
	text-decoration: none;
}

a:hover {
	color: #00345f;
	text-decoration: underline;
}

a:active { outline: none; }

a:focus { -moz-outline-style: none; }

#footer a,
#footer a:visited {
	color: #85817b;
	text-decoration: none;
}

#footer a:hover {
	color: #1372a8;
	text-decoration: underline;
}

/* /////////////////////////////////
	HEADER
///////////////////////////////// */

a#logo {
	margin: 0px;
	display: block;
	width: 217px;
}

a#logo img {
	display: block;
}

#banner {
	height: 132px;
	background: transparent url('../i/banner.jpg') no-repeat center top;
}

/* /////////////////////////////////
	NAV
///////////////////////////////// */

ul#nav {
	float: right;
	margin-top: 36px;
}

ul#nav li {
	display: block;
	float: left;
	margin: 0;
	padding: 4px 20px 4px 9px;
	border-left: solid 1px #d3cdbb;	
}

ul#nav li a,
ul#nav li a:visited {
	line-height: 0px;
	margin: 0px;
	font: bold 12px georgia;
	text-transform: uppercase;
	text-decoration: none;
}

ul#nav li a:hover {
	text-decoration: none;
	color: #00345f;
}

ul#nav li.current a,
ul#nav li.current a:visited {
	color: #00345f;
	border-bottom: solid 1px #a3b0b9;
}

/* /////////////////////////////////
	CONTENT
///////////////////////////////// */

img.frame,
a.frame,
a.frame:visited,
div.frame {
	display: block;
	background: #eae8e3 url('../i/bg.jpg') repeat center top;
	padding: 9px;
	border: solid 1px #c7c1b0;
}
.frame img {
 	display: block;
 }

img.right {
	margin: 0px 0px 18px 30px;
}

img.homePage {
	margin-top: 22px;
}

a.thumb,
a.thumb:visited {
	float: left;
	text-decoration: none;
	padding-bottom: 7px;
	margin: 0px 19px 19px 0px;
}

a.last,
a.last:visited {
	margin-right: 0px;
}

a.thumb span {
	display: block;
	margin-top: 6px;
	font-weight: bold;
}

a.thumb:hover {
	text-decoration: underline;
	border-top: solid 1px #b8b2a1;
	border-right: solid 1px #9b9589;
	border-bottom: solid 1px #9b9589;
	border-left: solid 1px #b8b2a1;
	background: #fff;
	background-image: none;
}	

a.small,
a.small:visited {
	padding-bottom: 9px;
	margin: 0px 9px 9px 0px;
}

a.active {
	border: solid 1px #ee9c47;
}

.half {
	width: 365px;
	float: left;
	margin-top: 10px;
}

.marginRight {
	margin-right: 40px;
}

.half img.left {
	margin: 16px 15px 10px 0px;
}

/* /////////////////////////////////
	FOOTER
///////////////////////////////// */

#footer p {
	margin: 0px;
	text-transform: uppercase;
	position: relative;
	top: -26px;
}

#footer p img {
	margin: 0px 20px;
	position: relative;
	top: 26px;
}

/* /////////////////////////////////
	Added 20/10/08 by Benek 
	for awards on home page
///////////////////////////////// */	

img.award {
	float: left;
	clear: left;
	margin: 4px 20px 6px 0;
}

img.bottom {
	margin-bottom: 35px;
}

img.homePage {
	margin-top: 0px;
}

